@echo off
REM $Id: example.bat,v 1.1.1.1 2003/03/03 07:05:44 kvisco Exp $
set JAVA=%JAVA_HOME%\bin\java
set CLASSPATH=build\classes;build\examples;%CLASSPATH%
set cp=%CLASSPATH%
for %%i in (lib\*.jar) do call cp.bat %%i

%JAVA% -classpath %CP% %1.Test %2 %3 %4 %5 %6


